# Conferences Using the Conferences endpoint, you can perform tasks like retrieving information about an on-going conference, muting or unmuting participants, or removing participants from a conference. ## Callout Request - [POST /calling/v1/callouts](https://developers.sinch.com/docs/voice/api-reference/voice/callouts/callouts.md): Makes a call out to a phone number. The types of callouts currently supported are conference callouts, text-to-speech callouts, and custom callouts. The custom callout is the most flexible, but text-to-speech and conference callouts are more convenient. ## Callout Request - [POST /calling/v1/callouts](https://developers.sinch.com/docs/voice/api-reference/voice/conferences/callouts.md): Makes a call out to a phone number. The types of callouts currently supported are conference callouts, text-to-speech callouts, and custom callouts. The custom callout is the most flexible, but text-to-speech and conference callouts are more convenient. ## Get Conference Info - [GET /calling/v1/conferences/id/{conferenceId}](https://developers.sinch.com/docs/voice/api-reference/voice/conferences/calling_getconferenceinfo.md): Returns information about a conference that matches the provided conference ID. ## Kick Conference All - [DELETE /calling/v1/conferences/id/{conferenceId}](https://developers.sinch.com/docs/voice/api-reference/voice/conferences/calling_kickconferenceall.md): Removes all participants from a conference. ## Manage Conference Participant - [PATCH /calling/v1/conferences/id/{conferenceId}/{callId}](https://developers.sinch.com/docs/voice/api-reference/voice/conferences/calling_manageconferenceparticipant.md): Manages conference participant in a specified conference: * mute / unmute * put on hold / resume. ## Kick Conference Participant - [DELETE /calling/v1/conferences/id/{conferenceId}/{callId}](https://developers.sinch.com/docs/voice/api-reference/voice/conferences/calling_kickconferenceparticipant.md): Remove a specified conference participant from a specified conference.